﻿BODY
{
	background-color: Black;
}
.homepagetitle
{
	font-family: "French Script MT", "Times New Roman", "Arial";
	font-size: 48pt; 
	color: #cc0033; 
}
H1
{
	font-family:"French Script MT", "Times New Roman", "Arial";
	font-size: 48pt; 
	color: #cc0033; 
	font-weight: normal; 
	margin:0;
}

H2
{
	font-family: Verdana, "Times New Roman", "Arial";
	font-size: 12pt; 
	color: #fcf5a9; 
	font-weight: normal; 
	margin:0;
}

.backhome	
{
	font-family:  "French Script MT", "Times New Roman", "Arial";
	font-size: 32pt; 
	color: #cc0033;
	cursor: pointer; 
	
}
.aliceimg
{
	border-style: none; 
}
.specialpink
{
	color: #ff6699;
font-weight: bold;
}
.specialpinklight
{
		color: #ff6699;
}
.alicepink
{
	font-family:  "French Script MT", "Times New Roman", "Arial";
	font-size: 48px;
	color: #ff6699;
}
.specialpinklink
{
	color: #ff6699;
	cursor: pointer;
	font-weight: bold;
}
.bodytext
{
	font-family: Verdana, "Times New Roman", "Arial";
	font-size: 10pt;
	color: #fcf5a9; 
	font-weight: normal; 
}
.bodytextlink
{
	font-family: Verdana, "Times New Roman", "Arial";
	font-size: 10pt;
	color: #fcf5a9; 
	font-weight: normal;
	cursor: pointer; 
}
.copyrighttext
{
	font-family: Arial; 
	font-size: 12px; 
	color: White; 
	font-style: italic; 
}
.phototext
{
		color: #ff6699;
	cursor: pointer;
	font-weight: bold;
}
.homepagetext1
{
	font-family: "French Script MT", "Times New Roman", "Arial";
	font-size: 64pt; 
	/*color: #cc0033;*/
	color: #E30C13; 
	font-weight: normal; 
}
.homepagetext2
{
	font-family: "French Script MT", "Times New Roman", "Arial";
	font-size: 32pt; 
	color: #ff6699; 
	font-weight: normal; 
}
.homepagetext3
{
	font-family:  "French Script MT", "Times New Roman", "Arial";
	font-size: 36pt; 
	color: white; 
	font-weight: normal; 
}
.linklink
{
	font-family: Arial; 
	font-size: 14px;
	font-weight: bold; 
	color: #fcf5a9; 
	text-decoration: none; 
	cursor: pointer;
}
.linktext
{
	font-family: Arial; 
	font-size: 15px;
	color: white; 
	 
}
.photosubheading
{
	color:#ff6699; font-size: 16pt; font-family: "Times New Roman"; font-weight: bold;
}
